ECHO # Intel MPI >> %SRC_DIR%\mpi.cfg
ECHO [impi] >> %SRC_DIR%\mpi.cfg
ECHO include_dirs         = %LIBRARY_INC% >> %SRC_DIR%\mpi.cfg
ECHO libraries            = impi >> %SRC_DIR%\mpi.cfg
ECHO library_dirs         = %LIBRARY_BIN% >> %SRC_DIR%\mpi.cfg

call %PYTHON% setup.py build --mpi=impi
call %PYTHON% setup.py install
